//
//  GMJpushKey.m
//  Gengmei
//
//  Created by 汪俊 on 16/7/20.
//  Copyright © 2016年 更美互动信息科技有限公司. All rights reserved.
//

#import "GMJpushKey.h"

@implementation GMJpushKey
+ (NSString *)registrationOpenKey {
    return [NSString stringWithFormat:@"kRegistrationOpenKey%@", APP_VERSION];
}

+ (NSString *)registrationId {
    return  @"kRegistrationId";
}
@end
